#header {
height: 118px;
width: 100%;
background-image: url(../images/header.PNG);

background-repeat: repeat;
}

#site-logo-box {
background-image: url(../images/echeck_logo.PNG);
background-repeat: no-repeat;

height: 120px;
width: 150px;
float: left;

margin-left: 15px;
}

#site-name-box {
margin-top: 3em;
text-align: left;
vertical-align: middle;
height: 60px;
width: 750px;

text-align: left;
float: left;
}


#site-name-box form ul {
list-style-type: none;
font-size: 12px;
float: right;
horizontal-align: right;
margin-top: 0px;
margin-bottom: 0px;
}

#site-name-box form {
	display: inline;
	float: right;
}

#site-name-box form ul li {
display: inline;
float: left;
margin-right: 12px;
margin-top: 0px;
margin-bottom: 0px;
}

#site-name-box form ul li a {
font-size: 14px;
color: #FFFFFF;
margin-left: 10px;
}


#headerNavigator {

	display: inline;
}

#site-name-header {
color: #FFFFFF;

font-size: 30px;
padding: 0;
}

#site-logo-box img {
border: none;

height: 80%;
width: 80%;

margin-top: 12px;
margin-left: 12px;
}